Sat, 24 Jul 2021 05:57:04 UTC

Information for RPM libblkid-devel-2.20.1-2.fc17.i686.rpm

ID2785306
Namelibblkid-devel
Version2.20.1
Release2.fc17
Epoch
Archi686
SummaryBlock device ID library
DescriptionThis is the block device identification development library and headers, part of util-linux.
Build Time2011-11-10 02:24:28 GMT
Size71,333
5e2398a766970fe73e679010686abc20
LicenseLGPLv2+
Buildrootf17-build-1178135-186490
Provides
libblkid-devel = 2.20.1-2.fc17
libblkid-devel(x86-32) = 2.20.1-2.fc17
pkgconfig(blkid) = 2.20.0
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libblkid = 2.20.1-2.fc17
libblkid.so.1
pkgconfig
pkgconfig(uuid)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 7 of 7
Name ascending sort Size
/usr/include/blkid4,096
/usr/include/blkid/blkid.h11,917
/usr/lib/libblkid.so27
/usr/lib/pkgconfig/blkid.pc224
/usr/share/doc/libblkid-devel-2.20.14,096
/usr/share/doc/libblkid-devel-2.20.1/COPYING.libblkid26,536
/usr/share/man/man3/libblkid.3.gz1,866
Component of
1 through 12 of 12
Buildroot descending sort Created State
f17-build-1185312-188450 2011-11-21 20:05:29 expired
f17-build-1183747-187940 2011-11-18 18:33:38 expired
f17-build-1183729-187940 2011-11-18 18:19:27 expired
f17-build-1181560-187357 2011-11-15 15:48:09 expired
f17-build-1181540-187354 2011-11-15 15:26:30 expired
f17-build-1181089-187269 2011-11-14 23:57:48 expired
f17-build-1181049-187262 2011-11-14 22:49:00 expired
f17-build-1180897-187218 2011-11-14 18:28:58 expired
f17-build-1180734-187199 2011-11-14 16:52:17 expired
f17-build-1180713-187192 2011-11-14 16:24:11 expired
f17-build-1179166-186665 2011-11-10 23:10:31 expired
f17-build-1178706-186599 2011-11-10 16:51:11 expired